## ruby-grack 1.0.0

=== debian/changelog ===
ruby-grack (1.0.0-2) unstable; urgency=low

  Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Christian Hofstaedtler ]
  * Add alternative dependency on ruby-rack1.4
  * Update Standards-Version to 3.9.5 (no changes)
  * Build-Depend on gem2deb 0.5.0 to build for Ruby 2.0

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 02 Dec 2013 23:07:42 +0100

ruby-grack (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #705479)
  * Update debian/control with GITLAB version of the library

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Apr 2013 16:47:06 +0200
