=== debian/control ===
Source: ruby-grack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.5.0~),
	       ruby-rack (>= 1.4.1) | ruby-rack1.4,
	       ruby-mocha,
	       git
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-grack.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-grack.git;a=summary
Homepage: https://github.com/gitlabhq/grack
XS-Ruby-Versions: all

Package: ruby-grack
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ruby | ruby-interpreter,
	 ruby-rack (>= 1.4.1) | ruby-rack1.4,
	 git
Description: Git Smart HTTP Server Rack implementation in Ruby/Rack
 Rack application replacement for the builtin git-http-backend CGI
 handler distributed with Git.
 .
 The default git-http-backend only runs as a CGI script, and
 specifically is only targeted for Apache 2.x usage (it requires
 PATH_INFO to be set and specifically formatted).  This Rack
 application can run on nearly every major and minor webserver out
 there by making it Rack capable.
 .
 This the GITLAB version of the library.
