## ruby-grack 2.0.2

=== debian/changelog ===
ruby-grack (2.0.2-2) unstable; urgency=medium

  * 0002-gemspec-don-t-try-to-install-bogus-programs-from-bin.patch: fix
    broken metadata about executables; gem2deb now checks it. This fixes
    the build in unstable.
  * Update packaging with a new dh-make-ruby run
    - bump Standards-Version to 3.9.7 (no changes needed)
    - switch Vcs-* to https URLs

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 02 Mar 2016 15:15:39 -0300

ruby-grack (2.0.2-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: point at github releases page
  * Update packaging with a new dh-make-ruby run
  * Add myself to Uploaders:
  * Added patch:
    0001-gemspec-don-t-relly-on-git-and-relax-rack-dependency.patch
  * debian/tests: add smoke test to clone and push a repository

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 04 Sep 2015 11:27:17 -0300
