=== debian/control ===
Source: ruby-grack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               git,
               ruby-mocha,
               ruby-rack (>= 1.5.1)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-grack.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-grack.git
Homepage: https://github.com/gitlabhq/grack
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-grack
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rack (>= 1.5.1),
         git,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Git Smart HTTP Server Rack implementation in Ruby/Rack
 Rack application replacement for the builtin git-http-backend CGI
 handler distributed with Git.
 .
 The default git-http-backend only runs as a CGI script, and
 specifically is only targeted for Apache 2.x usage (it requires
 PATH_INFO to be set and specifically formatted).  This Rack
 application can run on nearly every major and minor webserver out
 there by making it Rack capable.
 .
 This the GITLAB version of the library.
