=== debian/watch ===
version=3
https://github.com/gitlabhq/grack/releases .*/v(.*).tar.gz
